---
sidebar_label: TracingOptions
---

# TracingOptions interface

**Signature:**

```typescript
export interface TracingOptions
```

## Properties

| Property                                                  | Modifiers | Type       | Description       |
| --------------------------------------------------------- | --------- | ---------- | ----------------- |
| [categories?](./puppeteer.tracingoptions.categories.md)   |           | string\[\] | <i>(Optional)</i> |
| [path?](./puppeteer.tracingoptions.path.md)               |           | string     | <i>(Optional)</i> |
| [screenshots?](./puppeteer.tracingoptions.screenshots.md) |           | boolean    | <i>(Optional)</i> |
